valid:
  mcc: 0.368870384477579
  acc: 0.968849718887707
  rocauc: 0.6042495824385589
  prauc: 0.17201564088435387
  cohen_kappa: 0.31195458539692633
  sensitivity_0: 0.9963779527559055
  sensitivity_1: 0.21212121212121213
  sensitivity_macro avg: 0.6042495824385588
  sensitivity_weighted avg: 0.968849718887707
  specificity_0: 0.027961284375480067
  specificity_1: 0.3194444444444444
  specificity_macro avg: 0.1737028644099623
  specificity_weighted avg: 0.03819264890608798
test:
  mcc: 0.39538813603107226
  acc: 0.9688791636275225
  rocauc: 0.6143959458374896
  prauc: 0.19297785087674327
  cohen_kappa: 0.33849381138433876
  sensitivity_0: 0.9964686593517468
  sensitivity_1: 0.23232323232323232
  sensitivity_macro avg: 0.6143959458374896
  sensitivity_weighted avg: 0.9688791636275225
  specificity_0: 0.028047730348136346
  specificity_1: 0.28865979381443296
  specificity_macro avg: 0.1583537620812847
  specificity_weighted avg: 0.03745713745359336
